<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';

only_reg();
$set['title']='Мои настройки';
include_once 'sys/inc/thead.php';
title();

if (isset($_POST['save'])){

if (isset($_POST['show_title']) && ($_POST['show_title']==1 || $_POST['show_title']==0))
{
$user['show_title']=intval($_POST['show_title']);
mysql_query("UPDATE `user` SET `show_title` = '$user[show_title]' WHERE `id` = '$user[id]' LIMIT 1");
}
else $err='Ошибка режима показа настроек титла';

if (!isset($err))msg('Изменения успешно приняты');
}
err();

echo "<form method='post' action='?$passgen'>\n";
echo "<div class='textmes'>";
echo "Вы можете выбрать ссылку которая будет под вашим ником вверху<br />Ссылка на кабинет будет вида <b>Ваш_ник [K]</b><br />\n<select name='show_title'>\n";
echo "<option value='1'".($user['show_title']==1?" selected='selected'":null).">Личный кабинет</option>\n";
echo "<option value='0'".($user['show_title']==0?" selected='selected'":null).">Моя сраничка</option>\n";
echo "</select><br />\n";
echo "<input type='submit' name='save' value='Сохранить' />\n";
echo "</form>\n";
echo "<br/>* Если вверху включен показ кабинета,то внизу автоматически будет включена ваша страничка!\n";
echo "</div>\n";
echo "<div class='rekl'>";
echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo " <a href='/umenu.php'>Мое меню</a> <br/>\n";
echo "</div>\n";
include_once 'sys/inc/tfoot.php';
?>